» Ubuntu » Pakketten

Error

two or more packages specified (felix-bundlerepository precise)